{
	"324000131_0": "「現在、バルベルデ共和国では政府軍と反政府軍による\\n　内戦が激化している」",
	"324000131_1": "「ついにアルカ・ノイズも流通し始めてしまって、\\n　実戦投入もされているのは見た通りよ」",
	"324000131_2": "「なんで民間人があんなに巻き込まれてるんだよ……」",
	"324000131_3": "「戦地にいた不幸と言う他ないわね」",
	"324000131_4": "「両軍が争っている以上、当事者にさえ\\n　戦線は選べないのだから」",
	"324000131_5": "「さらには現地でNGO団体が孤立してしまっていて、\\n　その消息が心配されている」",
	"324000131_6": "「団体の代表者は雪音雅律氏とソネット・Ｍ・ユキネ氏……」",
	"324000131_7": "「……雪音？」",
	"324000131_8": "「まさか――ッ！？」",
	"324000131_9": "「……あたしの両親だ。\\n　あたしらの世界じゃ、バルベルデの内戦で亡くなっている……」",
	"324000131_10": "「そういうことだったのか」",
	"324000131_11": "「提供されたNGO団体の情報によれば、\\n　雪音夫妻は１人娘を戦災で亡くしているようね」",
	"324000131_12": "「恐らくこの娘と言うのは……」",
	"324000131_13": "「……多分、あたしのことだろうな」",
	"324000131_14": "（こっちの世界じゃ、あたしが死んで、\\n　パパとママが生き残ったってことか……）",
	"324000131_15": "「助けたいの？」",
	"324000131_16": "「当たり前だッ！　あたしのパパとママだぞッ！\\n　あんな危険な場所にいるのに――」",
	"324000131_17": "「あれはあなたの両親ではなく、\\n　よく似た他人に過ぎない」",
	"324000131_18": "「世界に隔てられた人物はどれだけ似ていようと、\\n　実際には異なる存在なのよ」",
	"324000131_19": "「んなことわかってるッ！　だけどッ！\\n　割り切るなんてできるかッ！」",
	"324000131_20": "「あたしたちS.O.N.G.は実際にバルベルデに\\n　アルカ・ノイズを使う連中を止めに行ったッ！」",
	"324000131_21": "「アルカ・ノイズは人類の脅威だろッ！\\n　対抗できるのはあたしらだけなんだッ！　だから――」",
	"324000131_22": "「……我々の組織は特異災害対策機動部二課。\\n　日本政府所属、特異災害専門のな」",
	"324000131_23": "「あなたの組織は国際組織。でも、こちらは日本の組織なのよ。\\n　そしてあれは外国での出来事。管轄外ってこと」",
	"324000131_24": "「我々も悔しさを覚えつつ、\\n　ああして状況を見守っていたんだ」",
	"324000131_25": "「対処できるものなら俺だってしたいさ」",
	"324000131_26": "「なんとか、できないのかよ……ッ！\\n　人の命を護るのがおっさんたちの仕事だろッ！？」",
	"324000131_27": "「それは当然だが……政府機関という縛りがある以上、\\n　できないことも多い」",
	"324000131_28": "「頼むッ！　それなら、あたし１人だけでもいい、\\n　バルベルデに行かせてくれ……ッ！」",
	"324000131_29": "「…………」",
	"324000131_30": "「お願いだ……あたしに、2人を助けさせてくれ……」",
	"324000131_31": "「……放っておいたら勝手に向こうに行きそうね。\\n　まったく……」",
	"324000131_32": "「あのアルカ・ノイズの調査名目……と言うことなら\\n　どうかしら？　研究員を現地に派遣するってお題目」",
	"324000131_33": "「私が二課研究員として現地に飛ぶ。その随伴として\\n　この子を連れていくって形式ね」",
	"324000131_34": "「……少々難しいが、上に掛け合ってみよう」",
	"324000131_35": "「頼むッ！」"
}